<?php
include_once(__DIR__."/../../core.php");



if(isset($id_record)) {
	$records = $dbo->fetchArray("SELECT *  FROM an_anagrafiche_prospect GROUP BY id HAVING id=\"".$id_record."\" ".$additional_where['Prospect']);

	
}
?>
